<?php


namespace Shop\Application\Payment\CreateTransaction;


class TransactionResultCode
{

    /**
     * @var string
     */
    protected $code;

    /**
     * @return string
     */
    public function getCode(): string
    {
        return $this->code;
    }

    /**
     * @param string $code
     * @return TransactionResultCode
     */
    public function setCode(string $code): TransactionResultCode
    {
        $this->code = $code;
        return $this;
    }



}